Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Classes | Namespaces
matcher.hpp File Reference
`#include <osmium/osm/tag.hpp>`
`#include <osmium/util/string_matcher.hpp>`
`#include <algorithm>`
`#include <type_traits>`
`#include <utility>`
Include dependency graph for matcher.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | osmium::TagMatcher

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.